Only the following browsers are supported:
  • Firefox 5+
  • Google Chrome 14+
  • Internet Explorer 8+
  • Opera 11+
  • Safari 5+